</div>
<div id="snackbar" style="z-index:1100;"></div>
<script src="{{asset('admin_assets/bundles/izitoast/js/iziToast.min.js')}}"></script>
<!-- Page Specific JS File -->
<script src="{{asset('admin_assets/js/page/toastr.js')}}"></script>
<!-- General JS Scripts -->


<script src="{{asset('admin_assets/bundles/cleave-js/dist/cleave.min.js')}}"></script>
<script src="{{asset('admin_assets/bundles/cleave-js/dist/addons/cleave-phone.us.js')}}"></script>
<script src="{{asset('admin_assets/bundles/jquery-pwstrength/jquery.pwstrength.min.js')}}"></script>
<script src="{{asset('admin_assets/bundles/bootstrap-daterangepicker/daterangepicker.js')}}"></script>
<script src="{{asset('admin_assets/bundles/bootstrap-colorpicker/dist/js/bootstrap-colorpicker.min.js')}}"></script>
<script src="{{asset('admin_assets/bundles/bootstrap-timepicker/js/bootstrap-timepicker.min.js')}}"></script>
<script src="{{asset('admin_assets/bundles/bootstrap-tagsinput/dist/bootstrap-tagsinput.min.js')}}"></script>
<script src="{{asset('admin_assets/bundles/select2/dist/js/select2.full.min.js')}}"></script>
<script src="{{asset('admin_assets/bundles/jquery-selectric/jquery.selectric.min.js')}}"></script>

<script src="{{asset('admin_assets/js/app.min.js')}}"></script>
<!-- JS Libraies -->
<!-- Page Specific JS File -->
<!-- Template JS File -->
<script src="{{asset('admin_assets/js/scripts.js')}}"></script>
<!-- Custom JS File -->
<script src="{{asset('admin_assets/js/custom.js')}}"></script>

<script>
    <?php
    if (Session::has('message')) { ?>
        let type = "{{Session::get('alert-type','info')}}";
        switch (type) {
            case 'info':
                iziToast.show({
                    message: " {{Session::get('message')}} ",
                    position: 'topRight',
                    color: 'blue'
                });
                toastr.info(" {{Session::get('message')}} ");
                break;

            case 'success':
                iziToast.show({
                    message: " {{Session::get('message')}} ",
                    position: 'topRight',
                    color: 'green'
                });
                break;

            case 'warning':
                iziToast.show({
                    message: " {{Session::get('message')}} ",
                    position: 'topRight',
                    color: 'yellow'
                });
                break;

            case 'error':
                iziToast.show({
                    message: " {{Session::get('message')}} ",
                    position: 'topRight',
                    color: 'red'
                });
                break;
        }

    <?php } ?>
</script>
</body>


<!-- auth-login.html  21 Nov 2019 03:49:32 GMT -->

</html>